# ezQuake Manual: Variable cl_curlybraces

#### Description

Enables new syntax to be used for Quake scripting allowing you to enclose commands into curly braces

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

#### Values

value | description
1 |
0 |

See scripting manual for further info

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs